Subject: FW: Enron Japan - EOL - Yen denominated WTI swap
From: [email-masked]
To: legal <[email-masked]>
Cc: [email-masked]
Date: Wed, 31 Oct 2001 12:45:25 -0800 (PST)

Mark:

Could you (or someone in your group) give Jane some guidance on Jane's questions as they relate to the launch of these derivative products on EOL? I would think we would want to use English or NY law to govern the swaps since ENA would be the counterparty. Jane, not only b/c ENA is the contemplated counterparty, I think we would want to avoid Japanese law and have a strong preference English or NY due to those latter legal systems having well developed bodies of financial contract law.

Thanks, Alan

 -----Original Message-----
From: 	McBride, Jane  
Sent:	Tuesday, October 30, 2001 10:12 PM
To:	Musch, Susan; Aronowitz, Alan
Cc:	Bekeng, Jan-Erland; Hirl, Joseph; Niesler, Stefan; Timothy, Justin; Minns, David
Subject:	Enron Japan - EOL - Yen denominated WTI swap

Hi Alan (and Susan),

As you may know, Enron Japan is trying to get some yen denominated products onto EOL in an effort to try and pry the Japanese market open a little bit faster.  Although this is an Enron Japan initiative, the Enron CP would be ENA, so the governing law should probably not be Japanese (but this is unclear - there is a thought that Japanese CPs may prefer Japanese law, but it is also arguable whether they would know or care - in any case Susan, any tax issues in having ENA doing yen denominated trades over EOL under Japanese law?

Anyway the main reason for the email is that I have some very boring questions.  Alan, I am not sure (and to be honest have never really been able to figure out) who makes global EOL legal decisions, whether they come out of London or Houston (because seems to be some overlap) - but since the CP would be ENA, Houston legal will have to be involved, so perhaps Mark Taylor, but would you mind forwarding my questions to the right person.

1.	Procedure wise - who should draft the GTCs for this new product?
2.	If they are done under a US law - who gives legal sign off? 
3.	If they are done under Japanese law - can I sign off? Very happy to do so but not having any EOL experience I would need to work closely with someone from EOL legal who could confirm that other than any issues of Japanese law, they are consistent with what we want from the EOL GTCs generally.
4.	Who signs off on "product descriptions" - what is the formal process - I assume it includes the commercial person - in this case Stefan Niesler, does it also require someone from legal, do I do this as the EJ lawyer - should l also get the ENA lawyer to approve since the CP is ENA.

Sorry if these questions seem trivial but I don't know my way on this at all and am concerned that things may fall through the cracks unless we know who will take responsibility for doing what.

Thanks very much.

Kind regards.

Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Tel: +813 5219 4553   

 -----Original Message-----
From: 	Musch, Susan  
Sent:	31 October 2001 01:11
To:	Niesler, Stefan
Cc:	McBride, Jane; Bekeng, Jan-Erland; Hirl, Joseph
Subject:	RE: yen nominated WTI swap

Stefan,

Sorry I missed your call yesterday.  The answer to the question you left on your phone message (i.e., whether there are any tax issues given the current description and facts relating to the WTI product) is no, there shouldn't be any tax issues under the structure described below.

Are you going to revise the description for the product that is currently on EnronOnline Datamanager?  (It currently has the old description where Enron Japan Corp. was going to enter into these transactions.)

Best regards,
Susan

 -----Original Message-----
From: 	Niesler, Stefan  
Sent:	Monday, October 29, 2001 4:18 AM
To:	Musch, Susan
Subject:	RE: yen nominated WTI swap

Susan,

Apart from the FX, there will be no involvement of EJ at all. It will all be covered under ENA Corp. as the USD WTI Swap is.

Hope that helps.
thx.
StN

 -----Original Message-----
From: 	Musch, Susan  
Sent:	Monday, October 29, 2001 11:38 AM
To:	Niesler, Stefan
Subject:	RE: yen nominated WTI swap

Stefan,

Would you please clarify to what extent EJC will be participating in these transactions (other than the FX piece)?

Thanks,
Susan

 -----Original Message-----
From: 	Niesler, Stefan  
Sent:	Friday, October 26, 2001 3:32 AM
To:	Musch, Susan
Subject:	yen nominated WTI swap

Susan,

I hope I didn't confuse you too much yesterday night. 
Here is a quick run down on how we think the Japanese Yen nominated WTI Swap could work:

The mechanics remain the same. The US WTI Swap quotes are converted in Yen/KL and posted on EOL. Incoming transaction are hedged out against the US WTI Swap and the FX exposure is hedge out manually. 

The Enron entity entering into the initial transaction and all subsequent hedges is ENA. (same as for the US WTI Swap). The FX hedging will be done by people here in Tokyo who act as agents for ENA. (That's nothing new, they already do that.) 

Fair question remaining is what is the rational for the product for ENA and why are we involved in the product development. First of all we are looking for the easiest and most practical solution. ENA is interested because it extends the reach of an exiting product and provides additional deal flow through their books. (No EJ books as touched in this transactions). 
The rational for EJ is purely marketing relate. We underline our commitment to the market and proof ourselves as competitive and innovative suppliers of financial products for the Japanese Market. It is supporting our overall market penetration effort. 
The issue that it is not Enron Japan entering into the contract is secondary as the Japanese market is looking at Enron as a group. Possible customer concerns about contracting with a foreign company is something we don't see as material. The customer group we are targeting are international active companies that are used to dealings with non-Japanese counterparties. In addition, the credit rating of ENA is far better the EJ's from a Japanese point of view. 

I hope this helps to clarify some things. Please feel free to call me if I left anything out or if you need some additional information.

Thank you!

Regards,
StN